﻿.user-img {
    width: 43px;
    height: 43px;
    margin: 6px;
    max-width: 100%;
    height: auto;
    border-radius: 50%;
}

.notification-icon {
    font-size: 20px;
}

/* Tablet */
@media (max-width: 1199px) {
    .user-img {
        width: 30px;
        height: 30px;
    }
}

/* Mobile */
@media (max-width: 575px) {
    .user-img {
        width: 30px;
        height: 30px;
        margin: 2px;
    }

    .notification-icon {
        font-size: 15px;
    }
}


.user-name {
    display: inline;
}

/* Mobile */
@media (max-width: 575px) {

    .user-name {
        display: none;
    }
}
@media (max-width: 575px) {

    .notification-dropdown {
        top: 120% !important; /* تنزل تحت شوية */

        left: 20% !important;
        right: auto !important;
        transform: translateX(-45%) !important;
        min-width: 95% !important; /* عرض أكبر */
        max-width: 400px; /* بدل 350 */
    }
}
@media (max-width: 575px) {
    .header .container {
        padding-left: 1px !important;
        padding-right: 1px !important;
    }

    .nav-item {
        margin-left: 1px !important;
        margin-right: 1px !important;
    }

    .user-img {
        margin: 0 1px !important;
    }

    .notification-icon {
        margin-right: 1px;
        
    }

    .mobile-nav-toggle {
        margin-left: 1px !important;
    }
}
/* Default (desktop) */
.logo-img {
    width: 180px;
    height: 55px;
}

/* Mobile */
@media (max-width: 575px) {
    .logo-img {
        width: 120px; /* أصغر */
        height: auto; /* يحافظ على النسبة */
    }
}


